@media screen and (max-width: 480px){
	#main #sale ul {padding: 10px 0;}
	#main #sale li {padding: 0 5px;}
	#main #product li {width: 49%; margin-right: 2%;}
	#main #product li:nth-child(3n) {margin-right: 2%;}
	#main #product li:nth-child(2n) {margin-right: 0;}
	#misc a img {height: 20px; width: auto;}
	#misc .passport a img {height: 20px; padding-left: 10px; width: auto;}
	.more {margin:-38px 25px 1em;}
	#houseVision h1 {font-size: 17px;}
	.more a:after {margin-top: -3px;}
}